/*.ModalPopup01.ModalInputDelete p.MemoTxt01 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}*/

.ModalPopup01.MemoModalInputComp, .ModalPopup01.ModalPhotoInputComp {
	display: none;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s;
}
.ModalPopup01.MemoModalInputComp p, .ModalPopup01.ModalPhotoInputComp p{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 40px 0;
}

.NoLogin {
	border: 1px solid #ede6e6;
	padding: 50px;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 10px;
}
.FrontTitle h2 {
	text-align: left;
	margin-bottom: 40px;
}
.LoginBtn {
	background: #0033aa;
	color: #fff;
	font-weight: bold;
	padding: 10px 30px;
}
.LoginBtn:hover {
	text-decoration: unset;
}
@media only screen and (min-width: 834px) {
	.NoLogin {
		width: 60%;
	}
}

/*.CatalogMemoBox p {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}*/

.CommentForm textarea {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
.HorsePhotoBox01 .Public {
	position: absolute;
	left: 10px;
	bottom: 10px;
	background-color: var(--PrimaryColor);
	color: #fff;
	font-weight: bold;
	font-size: 61.12%;
	padding: 0 8px;
	line-height: 16px;
	border-radius: 8px;
}
.HorsePhotoBox01 .User_Photo {
	left: 10px;
	bottom: 30px;
	background-color: transparent;
	color: #000000;
	font-weight: bold;
	font-size: 70.12%;
	padding: 0 8px;
	line-height: 16px;
	border-radius: 8px;
}

.RatingLabel {
	font-size: 20px;
}
.CatalogProfTable01 .brother_name{
	height: 3.6em !important;
	line-height: 3.3em !important;
}
.HorsePhotoBox01 .UserInfor{
	position: absolute;
	display: flex;
	align-items: center;
	bottom: 40px;
	left: 10px;
}
.HorsePhotoBox01 .UserIcon{
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 50%;
}
.HorsePhotoBox01 .UserIcon img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.InputBtnWrap01 .CommonBtn01 .NoLogin_Memo{
	width: 226px;
}
.ModalPopup01.ModalInputRegisteMemo p.MemoTxt02 {
	font-size: 16px;
	text-align: left;
	text-align: center;
	line-height: 1.5;
	color: #030303;
	padding-bottom: 40px;
}
.slide_current{
	opacity: 1 !important;
}
.ModalPopupInner01 .MemoTitle02{
	color: #691e1e;
	font-weight: bold;
}
.CatalogMemoBox .TextNologin{
	cursor: pointer;
}
.OwnerDB_Prize_DetailBtn dl dd span{
	position: relative;
	text-align: right;
}
.RaceLatestTable .State {
	color: #444;
	background: #c3c3c3;
}
.RaceLatestTable .State.Entry {
	color: #fff;
	background: var(--PrimaryColor);
}
.RaceLatestTable .State.ExpectedEntry {
	color: #fff;
	background: #4472c4;
}
.RaceLatestTable .State.Regist {
	color: #fff;
	background: #9f4949;
}
.RaceLatestTable .State.Result {
	color: #fff;
	background: #9B833B;
}


.SelectMenu01 select.DateError {
	border-color: #f50505;
}

@media screen and (max-width: 835px) {
	.owner_trainer {
		display: none !important;
	}
}
@media screen and (min-width: 834px) {
	.CatalogMemoBox{
		overflow: hidden;
	}
	.CatalogMemoBox.TxtMemoScroll{
		overflow: auto !important;
	}
	.CatalogMemoBox .TextMemo{
		word-break: break-all !important;
		text-overflow: ellipsis !important;
		/* white-space: wrap !important; */
		overflow: hidden !important;
	}
}
@media screen and (max-width: 833px) {
	.CatalogMemoBox{
		overflow: hidden;
	}
	.CatalogMemoBox.TxtMemoScroll{
		overflow: auto !important;
	}
	.ZoomMemo.TxtMemoScroll{
		height: 100px !important;
	}
	.CatalogMemoBox .TextMemo{
		word-break: break-all !important;
		text-overflow: ellipsis !important;
		white-space: wrap !important;
		overflow: hidden !important;
	}
}
.ModalPopup01.ModalInputDelete p.MemoTxt01{
	word-break: break-all !important;
}
.ModalPopup01.ModalInputDelete p.MemoTxt01.MemoScroll{
	overflow: auto;
	height: 230px;
}

.ModalPopup01 .ModalPopupInner01 .RegistrationError {
	display:none;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.5em;
}
.SelectMenuWrap01 span.Txt{
	margin-bottom: 6px;
}
@media only screen and (max-width: 833px){
	.AccessRankArea ul.ShowItem > li:nth-child(4) {
		display: block;
	}
	.AccessRankArea .ShowButton{
		display: unset;
	}
	
}
@media only screen and (min-width: 834px){
	.AccessRankArea ul.RankingList {
		list-style: none;
		padding: 0;
		margin: 0;
		display: flex;
		flex-wrap: wrap;
	}
	.AccessRankArea ul.RankingList li {
		flex: 0 0 calc(25% - 20px); 
		margin: 10px;
/*		box-sizing: border-box; */
	}
	.AccessRankArea .ShowButton{
		display: none ;
	}
}
.AccessRankArea .HiddenButton {
	display: none;
}
.RankingList_ItemWrap .RankingList_Img .Ranking_Num{
	width: 44px;
}
.ShowMoreRanking a {
	color: #666;
	font-size: 61.12%;
	font-weight: bold;
	text-align: center;
	border: 1px solid #bfbfbf;
	border-radius: 1.27em;
	line-height: 2.55;
	display: block;
	width: 79%;
	max-width: 300px;
	min-width: 142px;
	margin: 0 auto;
	position: relative;
}
.ShowMoreRanking .LinkBtn_More{
	color: #666;
	font-size: 66.67%;
	font-weight: bold;
	text-align: center;
	border-radius: 1.27em !important;
	line-height: 2.55;
	display: block;
	width: 216px;
	min-width: 142px;
	margin: 13px auto 0px;
	position: relative ;
}

.ModalPopup01.Confirm p,
.ModalPopup01.Notice p{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	padding: 32px 16px 20px;
}

span.CheckboxWrap input:checked + .CheckboxInner {
	border: none;
	background-color: #691e1e;
}
.SankuWatchInput .WatchAddLabel, .SankuWatchNotice .WatchAddLabel{
	font-size: 83.34%;
	line-height: 2.56;
	margin: 20px 10px 10px;
	text-align: center;
	font-weight: 700;
}
.SankuWatchInput .WatchAddTxt01, .SankuWatchNotice .WatchAddTxt01{
	font-size: 72.23%;
	line-height: 2.56;
	margin: -10px 10px 10px;
	text-align: center;
}
.HorseHeader_Inner .WatchAdd.State04 .StateIcon::before{
	content: " ";
	display: block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11.192 9.88'%3E%3Cpath d='M9.5,0,4.374,6.659,1.506,3.791,0,5.3,4.582,9.88l6.61-8.58Z' fill='%23fff'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 11.19px;
	height: 9.88px;
	transform: translate(-50%,-50%);
}
.ModalPopup01.Confirm p strong {
	color: var(--PrimaryColor);
}
.HorseProfTab_OtherWrap01 ul.MenuOtherList .Other_Active{
	background-color: #691e1e;
	border-radius: 10px;
}
.HorseProfTab_OtherWrap01 ul.MenuOtherList .Other_Active a{
	color: #fff;
}

.YosoShareNkLogo{
	background: #691e1e;
	text-align: center;
	padding: 5px 0;
}
.YosoShareNkLogo .NkLogoImg{
	position: relative;
	display:block;
	width: 120px;
	height: 40px; 
	margin: auto;
	text-indent: -5000px;
	white-space: nowrap;
	overflow: hidden;
	/* background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAXoAAAAqBAMAAABPd43gAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAZhHumSLM3ap3M4hVu0SW89RVAAAD/ElEQVRYw+2YvVIUQRSFW/6ERanNDJ0qq0wMRMuIBBLjpcrY0vIBRE0N2MSYfQOp8gHY0geAN8AnECJTXdgfYBfGbdre2zNfdw+DVWOgJ+plmNM9t+/pc2bUv4sb6SXeKEEj1eiWormbagzGo1lD2FNV4LaZrK0Eq6nGqBTN1uSJFw1hU1WBF2aydezGchmWKXPP2Xh40wzrqgp8TDX6SjCP3SjGgrnn5Xi4Y4aJqgIbqcapEjw002+XYZkz97Qc1VSBmpn2iAK8Xv+JaioANIbdKItbVjUVABr74xNvxty+pqrAj1TjOPEIsBSomipAjXE3rmVblYAa44l3Ddsalrcd4r1lBI6fijMZ2KfYvRydTBpJP98H09HEE+Ny+4bTqAYYtMXVcb/YDvHKGiGXvy3ONIacFJuXo44yWNI/X9uOJs7c/jOqIfqJLS+wIgcdMbQFJt55VrSWP/FqB+PxI+loFiFxc4KxLaIdLO/AsR2SqyBjx7Oiw9yJN9vQFfgtgQMvTd3NqUY1xLItL7FH2xHGbU8QmxY7ojPds8+ha/pFK2AdPuAKviUdvQbV2PKchYNdiwedMB5OGPs5xiFWhBPvjr7tkD7gmmrbKQ9UYzfsIvxi0abtCKPyMG7Z3+6KGNTVd01YRxDLRtF6JqcumT8+zhn3z/CLRR22Ixo5RxALZXFefK4Hn+EDMFXpv5xqpDxfY8GOtiOMVMQCNObNCQ9Sc9AbhDp6kC3PtEgRG+Z/seDr6ZUZZUW4uKjL8U0J/B09dMojthU3bkbZ+dyWkTGaxXHxhl7sWyRfdHTP7T/mBJYH5WW0E0YowjKeI4u7F5cOjBEy+aLF5MAQ1XDDBCwvo92+MK76zYorkulOG+LwYhJZ4F0Q/SvlkfLS7GA7ZCSOHGfifm5JZVyREon0n5yCLW4Y77flDRvhyCqCaHLDZLrmfYlJjg8QJ84XlKCrp3vBnNClEWa2kFsmjOJM+elqq/Jf4gNER8rTxucVfGEjRswJ7hFERp8z5eVilZiuoBzhd8Ggq3fD5V2+qhECYBS5WHbRLW0HBS7h6rJhcSOkIuhM3t1oiDzg64K4qzM5s7wi0k6AsThpcLq5rG7ZfxHbQnki5YXt+BkFtC2PXKY2Hd2yo9l/EVePlpe2s1jwUZQr4m58Et2iowVlXZ3lpe2QsShpsD9Et/GP8jt527pAeWI5A7ZDRn4UBSMde1dWjJyqkJwjOTdaXtqOMJotI3pMLs3JdL2MCIbGBwC8Cxa6OpHQdjIFnwkwckX1fH9MbUjBG16WPoJYzNWJE3TRFaMdV5TgfHpmdRvLqcVBLJwzRrQdMPqQgLHLN/ua1W00pxYGMSkvP/P8x1/FL6tfMiDYOtznAAAAAElFTkSuQmCC"); */
	background-image: url("https://own.netkeiba.com/common/img/own_logo_02.png");
	background-size: 120px 40px;
	background-repeat: no-repeat;
}
.HorseHeader_Inner .Icon_Sire {
	display: inline-block;
	color: #fff;
	font-size: 70%;
	line-height: 1.6;
	text-align: center;
	background: #666;
	min-width: 32px;
	margin-left: 7px;
	border-radius: 1em;
	padding: 1px .7em 0;
	vertical-align: text-top;
	white-space: nowrap;
}

.SireData .SireDataInner {
	align-items: center;
}
.SireDataInner .SortSelect {
	position: relative;
	overflow: hidden;
	margin-right: 10px;
	width: 100px;
	margin-left: auto;
}
.SireDataInner .SortSelect::before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	background: none;
	border-top: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	-webkit-transform: rotate(135deg) translateY(-50%);
	transform: rotate(135deg) translateY(-50%);
	position: absolute;
	top: 50%;
	right: 14px;
	margin-top: -8px;
}
.SireDataInner .SortSelect select {
	width: 100%;
	height: 28px;
	padding: 0 18px 0 11px;
	color: #444;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	background: #fff;
	border-radius: 16px;
	border: 1px solid #bfbfbf;
	-webkit-transform-origin: left top;
	transform-origin: left top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.SireDataInner .SortSelect select:focus {
	outline: none;
}

.SummarySireTab{
	overflow-y: auto;
	padding: 5px 0 15px;
}
.SummarySireTab ul {
	display: flex;
}
.SummarySireTab ul li {
	margin-right: 6px;
}
.SummarySireTab ul li a {
	display: block;
	min-width: 60px;
	line-height: 26px;
	font-size: 13px;
	color: var(--PrimaryColor);
	border: 1px solid var(--PrimaryColor);
	border-radius: 13px;
	padding: 0 10px;
	text-align: center;
	white-space: nowrap;
}
.SummarySireTab ul li.Active a {
	color: #fff;
	background: var(--PrimaryColor);
	border: 1px solid var(--PrimaryColor);
}
@media only screen and (min-width: 834px){

	.SummarySireTab {
		padding: 10px 0 20px;
	}
	.SummarySireTab ul li {
		margin-right: 10px;
	}
	.SummarySireTab ul li a {
		display: block;
		min-width: 100px;
		line-height: 30px;
		font-size: 14px;
		border-radius: 15px;
	}
}

.hiddenItem {
	display: none;
}
/*
.BreedingSlideArea {
	display: table !important;
}
これ何のための指定かわからない
 */
.NkOwnersTable01.LeadingTable th.Head {
	padding: 9px 0;
	text-align: center;
	min-width: 57px;
}
.NkOwnersTable01.LeadingTable th.Head .sort_icon {
	right: 8px;
}
.NkOwnersTable01.LeadingTable .HorseName {
	position: sticky;
	border-left: 0 none;
	z-index: 1;
	left: 57px;
	text-align: left;
}
.NkOwnersTable01.LeadingTable thead .HorseName {
	z-index: 50;
}
.NkOwnersTable01.LeadingTable thead tr .HorseName::after {
	border-right: 1px solid #ddd;
}
.NkOwnersTable01.LeadingTable tr .HorseName::after{
	content: "";
	position: absolute;
	top: -1px;
	right: -1px;
	width: 1px;
	height: 100%;
	border-right: 1px solid #8b8b8b;
}
/*
.HorseRaceComment .NoData,
.HorseTraining .NoData,
.RelationDataWrap01 .NoData {
	border: 1px solid #ddd;
	margin: 10px 10px;
	padding: 15px 10px;
	font-size: 15px;
	text-align: center;
	color: #666;
} */

@media only screen and (max-width: 480px){
	.HorseProfTab01 > ul {
		flex-direction: row;
		flex-wrap: nowrap;
		overflow-x: auto;
		padding-top: 10px;
		margin-top: -10px;
	}
	.SireVer .HorseProfTab01 > ul li,
	.SireVer.HorseProfTab01 > ul li{
		flex-shrink: 0;
		width: 16.666%;
		width : -webkit-calc(100% / 6);
		width : calc(100% / 6);
	}
/*	.HorseProfTab01 > ul li a{
		padding-left: 0.8em;
		padding-right: 0.8em;
	} */
	.SireVer.HorseProfTab01 > ul li.FsS a{
		font-size: 61.12%;
		letter-spacing: -0.04em;
	}
	.HorseProfTab01 > ul li > a > span{
		display: none;
	}
	.HorseProfTab01 > ul li a .New::after{
		z-index: 7000;
	}
	.HorseProfTab01 > ul li a .New{
		z-index: 7000;
	}
}
@media only screen and (min-width: 481px){
	.SireVer.HorseProfTab01 > ul li br{
		display: none;
	}
}
.BtnPremiumRegistInner a:hover{
	text-decoration: underline !important;
}

.Search01 .Submit_Btn_Box button.Submit_Btn {
	width: 38px;
	height: 38px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: none;
	appearance: none;
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

@media only screen and (min-width: 1200px){
	.UniqueSearch .SearchListBox .Message_Error01{
		width: 100%;
		max-width: 300px;
	}
}
.RaceList_Movie_Box .Icon_Race01_movie {
	width: 34px;
	fill: #691E1E;
	height: 21px;
}
.ResultsList .RaceList_Movie_Box .Icon_Race01_movie {
	width: 28px;
	height: 18px;
}
.ResultsList .ReportLink .Icon_Report01 {
	width: 18px;
	fill: #767676;
	height: 18px;
}
#UpDataHistoryTop .UpHistoryBox01 .Data:not(.Prize) {
	display: flex;
	align-items: end;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 5px;
}
#UpDataHistoryTop .UpHistoryBox01 .ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#UpDataHistoryTop .UpHistoryBox01 .Icon_GradeType {
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	padding: 4px 0.7em;
	vertical-align: middle;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	margin-top: -2px;
}
#UpDataHistoryTop .UpHistoryBox01 .PhotoThumb {
	width: 60px;
	height: 44px;
	border-radius: 4px;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	flex-shrink: 0;
	margin-right: 10px;
}
#UpDataHistoryTop .UpHistoryBox01 .HistoryNewsWrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 2.6em;
	text-align: center;
	padding-right: 10px;
}
#UpDataHistoryTop .UpHistoryBox01 .HistoryNewsTxt {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	font-weight: bold;
	line-height: 1.37em;
	word-break: break-word;
	text-align: left;
}
#UpDataHistoryTop .UpHistoryBox01.NoLink:hover dl>dt {
	color: var(--PrimaryColor);
	text-decoration: none;
	cursor: default;
}
#UpDataHistoryTop .UpHistoryBox01.NoLink:hover {
	text-decoration: none;
	background: #fff;
	cursor: default;
}
#UpDataHistoryTop .Title_Sec .Title_BtnMore02 a.disabled {
	color: #aaa;
	border-color: #ddd;
	pointer-events: none;
	cursor: not-allowed;
	opacity: 0.6;
}
.OwnerDB_Prize_DetailBtn > dl > dd .UpTxt,
.OwnerDB_Prize_DetailBtn > dl > dd .UpTxt{
	color: #ef6b6b;
	margin-left: 10px;
	font-weight: bold;
	font-size: 10px;
}
.OwnerDB_Prize_DetailBtn .RecoveryRateAll{
	font-weight: bold;
/*	font-size: 111.12% !important; */
	padding: 11px 32px 11px 12px;
}
#UpDataHistoryTop .UpHistoryBox01 dl > dd .Data .UpTxt {
	white-space: nowrap;
}

#UpDataHistoryTop .ModalPopupMaskAll.FadeOut {
	bottom: 20px;
	animation: fadeOut 1.8s;
	animation-fill-mode: both;
}

#UpDataHistoryTop .ModalPopupMaskAll {
	display: none;
	background-color: rgba(0, 0, 0, 0.64);
	width: 98%;
	width: calc(100% - 80px);
	max-width: 480px;
	border-radius: 20px;
	position: fixed;
	bottom: -200%;
	left: 50%;
	margin: 0;
	padding: 22px;
	z-index: 7500;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
	-webkit-transition: all .3s;
	transition: all .3s;
}

#UpDataHistoryTop .ModalPopupMaskAll .ModalPopupInner01 p {
	color: #fff;
	text-align: center;
	font-size: 83.34%;
	font-weight: bold;
}
@media only screen and (min-width: 834px){
	.OwnerDB_Prize_DetailBtn > dl > dd .UpTxt{
		font-size: 13px;
	}

}
